@charset "utf-8";




/* class grids
 ---------------------------------------------------------------------- */


/* class search
 ---------------------------------------------------------------------- */
.header-search {
  display: block;
  position: absolute;
  left: 345px;
  top: 188px;
  width: 220px;
  height: 38px;
  border: 3px solid #426f96;
  background-color: #fff;
}
.btn-search {
  border: 0px;
  width: 60px;
  height: 31px;
  background: url(/img/btn_search.jpg) left top no-repeat;
  cursor: pointer;
  margin: 0 20px 0 -6px !important;
  padding: 0;
}

.formboxs {
  background-color: #fff;
  border: 3px solid #e9e9e9;
  padding: 4px 5px;
  height: 17px;
  width: 250px;
  color: #999;
  margin: 0;
  font-size: small;
}



/* tag grids
 ---------------------------------------------------------------------- */
header {
  margin: 0 auto;
  padding: 0;
  position: relative;
/*
  background-image: url('/img/header-bg.png');
  background-repeat: no-repeat;
  background-position: left 88px;
*/
}

header h1#logo {
  padding: 0 15px;
  border: none;
  margin: 90px 0 0;
  clear: both;
}

header nav {
}

header nav h1 {
  padding: 18px 20px 5px 0;
  font-size: 14px !important;
  color: #555;
  text-align: right;
  font-weight: normal !important;
}

header nav ul
{
  margin: -1em 0 0 0;
}


header nav ul li a {
  float: left;
  margin: 0 2px 0 0;
  padding-top: 30px;
  line-height: 130%;
/*
  background-image: url('/img/nav-bg.png');
  background-repeat: no-repeat;
  background-position: 0 -78px;
*/
  height: 48px;
  width: 79px;
  display: block;
  text-align: center;
  cursor:pointer;
}

header nav ul li a:hover {
  background-image: url('/img/nav-bg.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #fff;
  font-weight:bold;
  display: block;
}

header nav ul li.current-menu-item a {
  background-image: url('/img/nav-bg.png');
  background-repeat: no-repeat;
  background-position: 0 0 !important;
  color: #fff !important;
  font-weight:bold;
  display: block;
}

header nav ul li.last a {
  padding-top: 22px !important;
  height: 56px;
}

header nav ul li.menu-item-882 a, header nav ul li.menu-item-860 a, header nav ul li.menu-item-782 a, header nav ul li.menu-item-781 a {
  padding-top: 22px !important;
  height: 56px;
}


a.tooltip span {
  padding: 1em;
  position: fixed;
  text-align: center;
}


/* tag design
---------------------------------------------------------------------- */
a.tooltip span {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
  border: 5px solid #fff;
  border-radius: 50% 50% 50% 50%;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1);
  font-size: 93%;
  text-indent: 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  white-space: nowrap;
}
